<?xml version="1.0" encoding="gb2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>Arial</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>wheel      </en>
          <chinese>轮子</chinese>
          <gameimg>gameimg/wheel      .jpg</gameimg>
          <viewimg>img/wheel      .jpg</viewimg>
          <sound>sound/wheel      .mp3</sound>
          <CiXing>n. </CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/wheel      .swf</mode>
          <example>There are two wheels in a bike.|wheel      |undefined</example>
   </word>
   <word>
          <en>woman</en>
          <chinese>女人</chinese>
          <gameimg>gameimg/woman.jpg</gameimg>
          <viewimg>img/woman.jpg</viewimg>
          <sound>sound/woman.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/woman.swf</mode>
          <example></example>
   </word>
   <word>
          <en>use</en>
          <chinese>用；使用；利用</chinese>
          <gameimg>gameimg/use.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/use.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/use.swf</mode>
          <example>May I |use| your pen?</example>
   </word>
   <word>
          <en>cheese</en>
          <chinese>干酪；奶酪</chinese>
          <gameimg>gameimg/cheese.jpg</gameimg>
          <viewimg>img/cheese.jpg</viewimg>
          <sound>sound/cheese.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/cheese.swf</mode>
          <example>I like |cheese|. It is delicious.</example>
   </word>
   <word>
          <en>sick</en>
          <chinese>不适的；患病的</chinese>
          <gameimg>gameimg/sick.jpg</gameimg>
          <viewimg>img/sick.jpg</viewimg>
          <sound>sound/sick.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sick.swf</mode>
          <example>He feels |sick|.</example>
   </word>
   <word>
          <en>body            </en>
          <chinese>身体；躯体</chinese>
          <gameimg>gameimg/body            .jpg</gameimg>
          <viewimg>img/body            .jpg</viewimg>
          <sound>sound/body            .mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>begin</en>
          <chinese>开始</chinese>
          <gameimg>gameimg/begin.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/begin.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/begin.swf</mode>
          <example>When did you |begin| to learn English?</example>
   </word>
   <word>
          <en>begin with  </en>
          <chinese>以……开始</chinese>
          <gameimg>gameimg/begin with  .jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/begin with  .mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>swimming pool</en>
          <chinese>游泳池</chinese>
          <gameimg>gameimg/swimming pool.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/swimming pool.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>excited</en>
          <chinese>激动的；兴奋的</chinese>
          <gameimg>gameimg/excited.jpg</gameimg>
          <viewimg>img/excited.jpg</viewimg>
          <sound>sound/excited.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/excited.swf</mode>
          <example>She is very |excited| about winning the first prize.</example>
   </word>
   <word>
          <en>Harbin</en>
          <chinese>哈尔滨</chinese>
          <gameimg>gameimg/Harbin.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Harbin.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>safe</en>
          <chinese>安全的；可靠的</chinese>
          <gameimg>gameimg/safe.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/safe.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/safe.swf</mode>
          <example>Going to school by cars is |safe|r than by bikes.</example>
   </word>
   <word>
          <en>fast</en>
          <chinese>快的（地）；迅速的（地）</chinese>
          <gameimg>gameimg/fast.jpg</gameimg>
          <viewimg>img/fast.jpg</viewimg>
          <sound>sound/fast.mp3</sound>
          <CiXing>adj.& adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/fast.swf</mode>
          <example>Cars are |fast|er than bikes and buses.</example>
   </word>
   <word>
          <en>passenger</en>
          <chinese>乘客；旅客</chinese>
          <gameimg>gameimg/passenger.jpg</gameimg>
          <viewimg>img/passenger.jpg</viewimg>
          <sound>sound/passenger.mp3</sound>
          <CiXing>n</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/passenger.swf</mode>
          <example>This bus can carry 50 |passenger|s.</example>
   </word>
   <word>
          <en>Sandy</en>
          <chinese>桑迪（女名）</chinese>
          <gameimg>gameimg/Sandy.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Sandy.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
</unit>
</newwords>